/*-------------------------------------------------------------------------------------------*/
/*- MEDIA QUERIES ---------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------*/


/* Michael H - 22/10/2015 - The Australian Amateur Championships footer banner */
@media only screen and (max-width: 1724px){
	#footer-detailsIn{
		margin-top: 80px;
	}
}


/* Michael H - 22/10/2015 - The Australian Amateur Championships footer banner */
@media only screen and (max-width: 1580px){
	.footer-cols4{
		width: 	189px;
	}
}


@media only screen 
and (min-device-width : 1025px) and (max-width: 1530px){
ul#nav li a{padding: 0 .6em;font-size:.9em;}
}

@media only screen and (-webkit-min-device-pixel-ratio: 2),(min-resolution: 192dpi)
and (min-device-width : 1025px) and (max-width: 1530px) {
  /* High-res styles go here */
ul#nav li a {padding: 0 .6em; font-size:1em;} 
#wrapper,#wrapperIn {width: 94%;}
#right-column {min-height: 410px;}
#header {width: 94%;  left: 3%;padding-bottom:32%;}
#login-right {margin-top:-80px;}
}




@media only screen and (min-device-width : 600px) and (max-width: 1600px) {
/* Menu */


ul#nav li a{ padding: 0 .4em; }
#sidebar h1 {font-size: 1.2em;}
.page-id-183 td {display: table-cell;}
.page-id-183 tr {display: table-row;}
table.holeinfoTbl td {display: table-cell;}
table.holeinfoTbl tr {display: table-row;}
table.portal th,table.portal td {display: table-cell;}
table.portal tr {display: table-row;}
li#menu-item-307 ul.sub-menu {margin-top: 2px!important;}
/*footer-spacing*/

/*forms*/

.vsmall .ginput_container {width: 25%;}
 #input_3_11  {width: 50%;}
 select.small  {width: 40%!important;}
  li.drop-left,li.drop-right {width: 90%; }
  li.drop-left  select.small,li.drop-right select.small {width: 45%!important;}
#weatherWrap {margin-top: -35px!important;}

}

/* Michael H - 22/10/2015 - The Australian Amateur Championships footer banner */
@media only screen and (max-width: 1430px){
	.footer-cols3.last{
		float: left;
		display: block;
	}
	
	#footer-detailsIn{
		margin-top: 80px;
	}
}


@media only screen and (max-width: 1400px){
html  {font-family:"Century Gothic", Helvetica, Arial, sans-serif;}
#wrapper,#wrapperIn {width: 98%; }
#header {width: 98%;  left: 1%; padding-bottom:32%;}
/* Menu */
ul#nav li a{padding: 0 .4em;font-size:12px;} 

/* General Layout */
.address{display:none;}
h1 {font-size: 1.8em;}
h2 {font-size: 1.2em;}
h1, h2, h3, h4, h5, h6,#whatsOn h3, #memberDining h3,#whatsOn h4 {font-weight: normal;}
#sidebar h1 {font-size: 1.2em;}
.side-content-mem {padding-top: 0px!important;}
#login-left {margin-top: -15px; width:30%;}
#login-right {width: 55%;}
#login-left label {width: 55%;}
input.login {width: 30%;}
#portal-top {margin-top: -35px; width: 65%; float: left; padding-left: 35%;}
.page-id-132 table.dt,.page-id-132 td,.page-id-132 tr {display: block; width: 100%!important; }
#whatsOn h3{font-size: 1em; font-weight: bold;}
#whatsOn h4 {font-size: .9em;}
#whatsOn p {margin-bottom: 0;}
#Events-News p {font-size: .8em; margin-bottom: 5px;}
#whatsOn .rdMore a, #Events-News .rdMore a {margin-top: 4px;}
#weatherWrap {margin-top: -25px;}
#archive h1 {margin-top:30px;}
a.alignright {float: none;}

.page-id-160  table.basicTbl img, .page-id-182 table.basicTbl img, .page-id-184 table.basicTbl img { }



/*footer-spacing*/


/*reciprocal
.reciprocalSingle {width: 96%; float: left; padding: 2% 0 2% 0; margin-bottom: 10px; border-bottom: solid 1px #D6D6D6; }
.reciprocalSingle h2 {margin-top: 0; font-size: 15px;}
.reciprocalLogo {float: right; height: 50px; text-align: right;}
.reciprocalDetails {width: 50%; float: left; text-align: left; clear:both;}
.reciprocalClubname {width: 50%; float: left;}
.reciprocalClubname h2 {color: #152340;}
.info-panel .reciprocalSingle:last-child  {margin-bottom: 0;}*/
.reciprocalLogo {width: 45%;}

/*forms*/
li.drop-left,li.drop-right {width: 30%;  float: left;}
.vsmall .ginput_container {width: 25%;}
 #input_3_11  {width: 50%;}
 select.small  {width: 50%;}
}

@media only screen and (min-device-width : 1010px) and (max-width: 1380px) {
li#menu-item-48 ul.sub-menu { margin-top: 2px;}
}

@media only screen and (min-device-width : 1401px) and (max-width: 1628px) {
li#menu-item-43 ul.sub-menu { margin-top: 2px;}
}

/*------------------------------------------------*/
/* layouts smaller than 600px, iPhone and mobiles */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : portrait) { 
.footer-cols1 { padding-left: 3%;}
.footer-cols1, .footer-cols2 {width: 55%;}
 .footer-cols3 {width: 30%;}
select.medium  {width: 100%!important;}
   li.drop-left,li.drop-right {width: 45%!important;  float: left; margin-right: 1%;}
  select.small {width: 70%!important;}
}
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : landscape) { p {font-size: 90%!important; text-align:left!important;}}

@media only screen and (max-width: 480px), screen and (max-device-width: 480px), screen and (max-width: 600px) {
/* Standard classes */
p, h1,h2,h3, h4, h5, h6, li {text-align:left!important;}
#mainContent {margin-bottom: 0px; padding:0 0 10px 0;background-image: none!important;}
#right-column {width: 98%!important; margin-top: 0;margin-bottom: 0;padding-bottom: 0;}
#wrapper,#wrapperIn {width: 98%!important;  margin-top: 40px; overflow: visible; background:url(images/mobLogo.png) no-repeat  0 0;left: 1%!important;}
#header {left: 1%;padding-bottom: 32%;width: 98%; margin-top: 20px;}
#footerIn {margin-top: 0; background: none;}
#footer-detailsIn {padding-top: 0;}
#footer-details {font-size: .9em;}
#right-column-mem, #centre-column, #right-sidebar {width: 98%;}
#footer { z-index: inherit;}
#login-right {margin-top:-10px; width: 100%; margin-left: 0; padding-left: 0;}
#login-left {margin-top:40px; background-image: none; background: #F6F5F1; width: 100%; float: right; }
#togglelinks ul li a {font-size: 11px;}
#mobile-image {display: inline-block!important; }
#mobile-image img {width: 100%; }
/*product*/
.product-wrap-lessons  table.portal td,.product-wrap-lessons  table.portal th, td.lessonTitle  {display: table-cell;}
.product-wrap-lessons  table.portal tr {display: table-row;}
 #npMenuJQ {display: none;}

td, tr {display: block;}
table.portal th,table.portal td {display: table-cell;}
table.portal tr {display: table-row;}
table.ui-datepicker-calendar td {display: table-cell;}
table.ui-datepicker-calendar tr {display: table-row;}
.fc-view td {display: table-cell;}
.fc-view tr {display: table-row;}
table.holeinfoTbl td {display: table-cell;}
table.holeinfoTbl tr {display: table-row;}
table.staff td {width: 100%;}

.page-id-137 a.linkbutton {float: none!important; margin: 0; clear: both;}
.page-id-137  .toplink {margin-top: 0!important;}
.page-id-128 .datatbl td, .page-id-149 .datatbl td, .page-id-3255 .datatbl td{width: 100%!important;}
 /*footer-spacing*/
.one-space {margin-bottom: 0%;}
.two-space {margin-bottom: 0%;}
.three-space {margin-bottom: 0%;}
.four-space {margin-bottom: 0%;}
.six-space {margin-bottom: 0%;}
.eight-space {margin-bottom: 0%;}
.twelve-space {margin-bottom: 0%;}

.flMainPara {margin-left: 0;}

 .footer-cols4 h2 a {display: block; width: auto; float: right; margin: 10px;}
 .footer-cols4 {width: 100%; margin-top: 0; padding-top: 0; text-align:right;}
#portal-top {margin-top: 5px; float: left;width: 100%; padding: 0;}
#weatherWrap {margin-top: 20px!important; float: left; width: 100%; text-align:left;}
#weatherFeed {float: left;}
#whatsOn img.attachment-side-bar {max-width: 80%;}
/* Menu */
#navIn, #nav {margin: 0; width: 80%; margin: 0 auto; background: #f1f1f1; }
ul#nav{display:none;} 
ul#nav li {float:none;clear:both;border-bottom:1px dotted #ccc;background: #f1f1f1;}
ul#nav li:last-child{border-bottom:none;}
ul#nav > li:first-child{margin-left:0;}
ul#nav li a{padding:0 20px;font-size:12px!important; margin-right: 0; }
ul#nav li a:hover{}
ul#nav li a span{background:none;}
#site-map {display: none;}
#col1,#col2,#col3 {width: 98%; margin: 0 auto;}

/* Menu Toggle */
ul#nav.toggled-on {display:inline-block; background:#fff;margin-top: 15px; width: 90%; top: 15px; left: 5%; }
#menu-toggle{text-align:center; width: 70px; margin: 0 auto; height:100px;}
.page-id-10  #menu-toggle{ margin-top: -20px;}
#menu-toggle strong{background-color:#e6e6e6;background-image:-moz-linear-gradient(center top , #f4f4f4, #e6e6e6);background-repeat:repeat-x;border:1px solid #d2d2d2;border-radius:3px;box-shadow:0 1px 2px rgba(64, 64, 64, 0.1);color:#7c7c7c;font-weight:normal;line-height:1.42857;padding:0.428571rem 0.714286rem;cursor:pointer;display:inline-block;margin-bottom:-10px; margin-top: 12px;}
#menu-toggle strong.toggled-on, .home #menu-toggle strong{margin-bottom:20px;}
#menu-toggle strong:hover{background-color:#ebebeb;background-image:-moz-linear-gradient(center top , #f9f9f9, #eBeBeB);background-repeat:repeat-x;color:#5e5e5e;}
#menu-toggle strong:active, #menu-toggle strong.toggled-on{background-color:#e1e1e1;background-image:-moz-linear-gradient(center top , #ebebeb, #e1e1e1);background-repeat:repeat-x;border:medium none;box-shadow:0 0 8px 2px #c6c6c6 inset, 0 1px 0 0 #f4f4f4;color:#777777;}


/*sidebar*/
#sidebar-content , #sidebar{width: 100%; background-image: none; padding-top: 0; margin: 0;}
#sidebar .sub-menu li {float: left;}
#sidebar ul, #sidebar li {clear: none;}
#sidebar-content {background-color: #fff; padding-bottom: 0;}
#sidebar h1 {float: left; font-weight: bold;}
#memberDining ul, #memberDining li {clear: both;}

/*reciprocal*/
.reciprocalSingle {width: 96%; float: left; padding: 2% 0 2% 0; margin-bottom: 10px; border-bottom: solid 1px #D6D6D6; }
.reciprocalSingle h2 {margin-top: 0; font-size: 15px;}
.reciprocalLogo {width: 100%;}
.reciprocalDetails {width: 100%; float: left; text-align: left;}
.reciprocalClubname {width: 100%; }
.reciprocalClubname h2 {color: #152340;}
.info-panel .reciprocalSingle:last-child  {margin-bottom: 0;}
.page-id-4444  td, .page-id-162 td {display: table-cell!important; }
.page-id-4444  tr , .page-id-162 tr{display: table-row!important; }
  .page-id-162 .datatbl p, .page-id-4444 .datatbl p {font-size: .8em;} 
.single-event #whatsOn, .single-post #whatsOn {display: none;}
}

  /* iPad  */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  {
li.drop-left,li.drop-right {width: 40%; float: left; }
 li.drop-left  select.small,li.drop-right select.small {width: 90%!important;}
 table.portal th,table.portal td {display: table-cell;}
table.portal tr {display: table-row;}
.fc-view td {display: table-cell;}
.fc-view tr {display: table-row;}
.page-id-128 .datatbl td, .page-id-149 .datatbl td, .page-id-3255 .datatbl td{width: 100%!important;}

}
  
/* iPad LANDSCAPE */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape)  { 
#right-column {min-height: 200px;}
#site-map {display: inherit;}ul#sitemap li a {font-size: .8em;}
ul#nav li a {padding: 0  0.5em;} #login-right {margin-top: -35px;}
 #input_3_11  {width: 45%;}
 select.small  {width: 35%!important;}
  .page-id-3255 .datatbl td {display: block;}
 .page-id-3255 .datatbl td{width: 100%!important;}
 li#menu-item-43 ul.sub-menu { margin-top: 25px!important;}

}

/* iPad PORTRAIT */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
#right-column {min-height: 150px;}
#weatherWrap {margin-top: -35px!important;}
ul#nav li a{padding: 0 .4em;font-size:12px;}
#wrapperIn {background-position: center 40px;}
#mainContent {margin-top: 20px}
ul#nav {top: -40px; background: #fff;}
#header {top: 40px;width: 98%;  left: 1%;}
#full-width {width: 100%;}
#site-map {display: none;}
ul#nav li#menu-item-185 {display: inherit;}
 #login-right {margin-top: -35px;}
 td, tr {display: block;}
 .page-id-183 td,  .page-id-161 td,  .page-id-4444 td, .page-id-162 td, .page-id-169 td, .page-id-98 td, .page-id-175 td{display: table-cell;}
.page-id-183 tr, .page-id-161 tr, .page-id-4444 tr, .page-id-162 tr, .page-id-169 tr, .page-id-98 tr, .page-id-175 tr {display: table-row;}
table.ui-datepicker-calendar td {display: table-cell;}
table.ui-datepicker-calendar tr {display: table-row;}
 /*footer-spacing*/
.one-space {margin-bottom: 0%;}
.two-space {margin-bottom: 0%;}
.three-space {margin-bottom: 0%;}
.four-space {margin-bottom: 0%;}
.eight-space {margin-bottom: 0%;}
.twelve-space {margin-bottom: 0%;}
table.holeinfoTbl td {display: table-cell; padding-left: 5px;
    padding-right: 5px;}
table.holeinfoTbl tr {display: table-row;}
 #input_3_11  {width: 45%;}
 #right-sidebar {margin-top: 0;} 
 #top-story {margin-top: -20px;}
  .page-id-182 table.basicTbl img {width: inherit; }
   select.small,.medium gfield_select   {width: 50%!important;}
   td.lessonTitle {}
   td.LessonBooked,td.lessonTitle  {font-size:11px; max-width: 65px; overflow: hidden; }
   
}

@media only screen and (max-width: 740px) and (min-width: 601px){ }
/* Image Links */

@media only screen and (max-width: 980px) { }{
/* Menu */
ul#nav li a{padding: 0 .3em;font-size:13px;} 
h1 {font-size: 1.8em;}
h2 {font-size: 1.2em;}
#weatherWrap {margin-top: -55px;}
/* General Layout */
/* Image Links */
}